/*
Theme Name: Inbound Child
Theme URI: http://www.shapingrain.com/products/inbound/
Template: inbound
Author: ShapingRain.com
Author URI: http://www.shapingrain.com/
Description: A Landing Page That Converts
Tags: one-column,two-columns,right-sidebar,left-sidebar,custom-menu,featured-images,post-formats,sticky-post,translation-ready
Version: 1.2.16.1510937149
Updated: 2017-11-17 16:45:49

*/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);

#header-top li a {
    font-size: 14px;
}
#sidebar {
    padding-top: 80px;
}
.blog-layout-medium .blog_post.teaser {
    margin-top: 40px;
}
.day {
    font-weight: 300;
}
div.wpcf7-mail-sent-ok {
    font-size: 12px;
    text-align: center;
    background-color: #59a80f;
    border-color: #59a80f;
    color: #fff;
    text-shadow: none;
    padding: 5px;
    margin: 0;
}
div.wpcf7-validation-errors {
    font-size: 12px;
    border: transparent;
    text-align: center;
    background-color: #f9cd00;
    color: #9c6533;
    text-shadow: none;
    padding: 5px;
    margin: 0;
}

.buyer-card {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #fff;
    text-overflow: ellipsis;
    padding: 20px 10px;
}
.buyer-card h6 {
    font-size: 14px;
    font-weight: 300;
}
.buyer-card h5 {
    font-size: 16px;
    font-weight: 500;
    color: #4c6788;
}
.buyer-card a {
    font-weight: 500;
}
.buyer-card header {
    padding-top: 10px;
}

.no-header-spacing {
    padding: 85px 0;
}
.narrow-post {
    padding-right: 10%;
}
#responsive-form {
    width: 100%;
}
.form-row {
    width: 100%;
}
.column-half, .column-full {
    width: 100%;
    float: left;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.65rem;
}
.clearfix:after {
    display: table;
    clear: both;
    content: "";
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
    width: 100%;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px;
}
.wpcf7 input[type="text"]:focus {
    background-color: #fff;
}

.wpcf7 select, .wpcf7 input, .wpcf7 textarea {
    margin-top: 10px;
	width: 100%;
}

.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    text-align: center;
    background-color: #2ba2ce;
    font-family: Roboto,sans-serif,Arial,Helvetica;
    font-style: normal;
    font-weight: 500;
    cursor: pointer;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    border-color: rgba(43,162,206,1) !important;
    color: #fff !important;
    padding: 14px 16px;
}
.wpcf7-submit:hover {
    background-color: #2ba2ce;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
    background-color: #f00;
    color: #fff;
    text-shadow: none;
    padding: 5px;
}

#header-top li {
    padding-top: 9px;
}

#footer-icons ul {
    text-align: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#footer-icons img {
    width: 30%;
    padding: 10px;
}
.case-study-container {
    padding-right: 20%;
    padding-left: 20%;
}
@media only screen and (min-width: 48em) {
.column-half {
    width: 50%;
}
}

#supplier-portal-navigation ul {
    margin: 0 auto;
    list-style: none;
	text-align: center;
}

#supplier-portal-navigation ul li {
    cursor: default;
	display: inline-block;
	font-weight: 500;
	margin-left: 0px;
	margin-right: 20px;
}

#supplier-portal-navigation ul li a {
	color: #ffffff;
}

#supplier-portal-navigation ul li:nth-last-child(1) a {
	padding: 5px 15px;
    font-weight: 700;
    font-style: normal;
    background: #fff;
    border-color: rgba(255,255,255,1) !important;
    color: #3b72a3 !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#supplier-portal-navigation ul li:nth-last-child(1) {
    margin-right: 0px;
}

.navigation-button-right {
    float: right;
}

.navigation-button-right a {
	padding: 8px 15px;
}

#autocomplete {	
max-width: 600px;
width: 100%;
}

.ui-autocomplete {
	float: left;
	box-shadow: 2px 2px 3px #888888;
        background: #FFF;
}

.ui-menu-item {
	list-style-type: none;
	padding: 10px;
}

.ui-menu-item:hover {
	background: #F1F1F1;
}

#sub_footer div:last-of-type {
    padding-right: 0px !important;
	padding-left: 0px !important;
}

#menu-schedule-demo li:nth-last-child(1) a, #menu-login-demo li:nth-last-child(1) a, #menu-sign-up-free li:nth-last-child(1) a, #menu-login li:nth-last-child(1) a {
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
    background: #09c;
    border-color: rgba(0,153,204,1) !important;
    color: #fff !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-left: 20px;
}

#menu-supplier-menu li:nth-last-child(1) a {
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
    font-style: normal;
    background: #588d43;
    border: 1px solid #ffffff !important;
    color: #fff !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-left: 15px;
}

.compare-options .icon-list li {
padding-bottom: 25px;
}

/* Landscape phones and down */
@media (max-width: 480px) { 
#banner_content {
text-align: center;
}
h1 {
font-size: 1.9em !important;
}
h2 {
font-size: 1.5em !important;
}
.center-on-mobile {
text-align: center;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 981px) { 
#banner_content {
text-align: center;
}
h1 {
font-size: 1.9em !important;
}
h2 {
font-size: 1.5em !important;
}
.center-on-mobile {
text-align: center;
}
	.logo-primary {
		display: none;
	}
	.logo-secondary {
		display: block !important;
		margin-top: 32px !important;
	}
	#sub_footer {
		text-align: center;
	}
	#header-top {
		display: none;
	}
	
}

/* Landscape phone to portrait tablet */
@media (min-width: 981px) { 
.has-transparent-menu #banner #header-region #menu-supplier-menu li:nth-last-child(1) a {
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
    font-style: normal;
    background: none;
    border: 1px solid #ffffff !important;
    color: #fff !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-left: 10px;
}

.has-transparent-menu #banner #header-region.shrink-sticky #menu-supplier-menu li:nth-last-child(1) a {
	height: 40px;
    line-height: 40px;
    margin-top: 15px;
    font-style: normal;
	font-weight: 500;
    background: #3B72A3;
    border: 1px solid #3B72A3 !important;
    color: #ffffff !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-left: 10px;
}
}


#c2fo_calculator {
	text-align: center;
	padding-top: 45px;
}

#c2fo_calculator .text-guide {
  white-space: nowrap;
  display: inline-block;
  font-size: 24px;
  color: #fff;
}

#c2fo_calculator select {
  display: inline-block;
}

#c2fo_calculator .amount-select {
    width: 100%;
    min-width: 125px;
    max-width: 125px;
    border-radius: 0;
    height: 60px;
    padding: 10px 15px;
    font-size: 1rem;
    color: #ffffff;
    font-weight: bold;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #3B72A3;
    border: 0;
    -moz-appearance: none;
    -webkit-appearance: button;
}

#c2fo_calculator .days-select {
    width: 100%;
    min-width: 100px;
    max-width: 100px;
    border-radius: 0;
    height: 60px;
    padding: 10px 15px;
    font-size: 1rem;
    color: #ffffff;
    font-weight: bold;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #3B72A3;
    border: 0;
    -moz-appearance: none;
    -webkit-appearance: button;
}

#c2fo_calculator .button {
  border-radius: 0;
  height: 60px;
  padding: 10px 15px;
  font-size: 1rem;
  color: #ffffff;
  font-weight: bold;
  margin-left: 15px;
  margin-right: 15px;
  background-color: #64B145;
  border: 1px solid #64B145;
  display: inline-block;
}

#c2fo_calculator .c2fo_savings_amount, .c2fo_cost_amount {
	color: #5EC0E9;
	font-size: 42px;
	text-align: center;
	font-weight: 600;
	transition: all 0.3s ease-in;
}

.large-comparison-list li {
	margin-left: -5px;
	padding-bottom: 20px;
	font-size: 18px;
}

.image-windowbox {
	border: 12px solid white;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.home-page-logo {
	border: 1px solid #ddd;
}

.home-page-logo img {
	padding: 5px
}

.home-quote q {
	font-size: 20px;
	line-height: 1.67;
}

.home-quote .testimonial-layout-bubble img {
	border-radius: 0;
	background-color: #fcfcfc;
}

#hiw-content-gray .hiw-circle {
  color: #fff;
  background-color: #444;
}

#hiw-content-gray .hiw-text {
  color: #444;
}

#hiw-content-white .hiw-circle {
  color: #0E3E5E;
  background-color: #fff;
}

#hiw-content-white h2, #hiw-content-white h4 {
  color: #fff;
}

.hiw-wrapper {
  display: flex;  
  flex-flow: row wrap;
  font-weight: bold;
  text-align: center;
  padding-bottom: 60px;
}

.hiw-wrapper > * {
  padding: 30px auto;
  flex: 1 100%;
}

.hiw-text {
  text-align: left;
}

.aside-1 {
  font-size: 60px;
  display: flex;
  justify-content: center;
}

@media all and (max-width: 600px) {
  .aside-1 { text-align: center; padding-bottom: 20px; }
  .hiw-text { text-align: center; }
}

@media all and (min-width: 600px) {
  .hiw-text    { flex: 8 0px; order: 2; text-align: left; }
  .aside-1 { order: 1; flex: 2 auto;}
}

.hiw-circle {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%; /* the magic */
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
}

sub, sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -1em;
}

.flex-container {
  display: flex;
  padding: 1em;
}

.flex-item {
  flex: 1;
  width: 0;
}

.flex-item:not(:last-child) {
  margin-right: 1em;
}

.invisible {
  color: #fafafa;
  background-color: #fafafa;
}

.package {
  border: 1px solid #eee;
  list-style-type: none;
  margin: 0;
  padding: 0;
  transition: 0.25s;
}

.package:hover {
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  transform: scale(1.025);
}

.package .header {
  background-color: #444;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

.package.highlight {
  transform: scale(1.025);
}

.package.highlight .header {
  background-color: #64B145;
  font-weight: 700;
}

.package li {
  background-color: #fff;
  border-bottom: 1px solid #eee;
  padding: 12px 10px;
  text-align: center;
  list-style: none;
  margin-left: 0px;
}

.package .gray {
  background-color: #fafafa;
}

button.cost {
  background-color: #29b6f6;
  border: none;
  border-radius: .15em;
  color: #fff;
  cursor: pointer;
  padding: .75em 1.5em;
  font-size: 18px;
}

.cost-block:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
 }

@media only screen and (max-width: 700px) {
  button {
    padding: .75em;
  }
}

@media only screen and (max-width: 800px) {
  .flex-container {
    flex-wrap: wrap;
  }

  .flex-item {
    flex: 0 0 100%;
    margin-bottom: 1em;
    width: 100%;
  }

  .package:hover {
    box-shadow: none;
    transform: none;
  }

  button {
    padding: .75em 1.5em;
  }
}

.cost {
  font-size: 40px;
  line-height: 50px;
}

.gray-logos img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#main_navigation a {
font-size: 16px;
font-weight: 600;
}

#header-top p, #header-top li {
font-size: 16px;
float: right;
font-weight: 300;
padding-right: 10px;
}

#header-top, #header-top .row {
height: 36px;
}

#header-top li a {
    padding-right: 15px;
    font-weight: 400;
}

.footer-proof ul {
	text-align: left;
}

.footer-proof li {
	display: inline-block !important;
	padding-right: 15px;
	max-width: 100px;
	list-style-type: none !important;
}

.blue-btn { 
	height: 40px;
    line-height: 40px;
    margin-top: 15px;
    font-size: 18px;
	text-transform: uppercase;
    font-weight: 700;
    background: #09c;
    border-color: rgba(0,153,204,1) !important;
    color: #fff !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	padding: 5px 15px;
	width: 50%;
	cursor:pointer;
}

.social-proof ul {
	text-align: left;
}

.social-proof li {
	display: inline-block !important;
	padding-right: 10px;
	max-width: 125px;
	list-style-type: none !important;
}

.nf-field-element select {
    height: 42px;
}

.center-element {
	margin: 0 auto !important;
}

.terms-and-conditions {
	font-weight: 300;
	font-size: 14px;
	width: 100%;
	margin-left: 20px;
}

.terms-and-conditions input[type=checkbox] {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
}